/* Globals */
/* Typography */
/* Screen Sizes */
/* Placeholder Mixin */
/* Spacing */
#energyGraphDescription {
  width: 0 !important;
  height: 0 !important;
  display: none !important; }

.californias-energy-goals__graph-section {
  display: flex; }
  @media (max-width: 520px) {
    .californias-energy-goals__graph-section {
      display: block;
      overflow: hidden; } }
  .californias-energy-goals__graph-section .graph-section__column {
    width: 50%;
    display: flex;
    float: left;
    order: 2; }
    @media (max-width: 520px) {
      .californias-energy-goals__graph-section .graph-section__column {
        width: 100%;
        display: block; } }
    .californias-energy-goals__graph-section .graph-section__column .graph-section__content {
      background-color: black;
      color: white;
      padding: 60px !important;
      flex: 0 1 auto; }
      @media (max-width: 480px) {
        .californias-energy-goals__graph-section .graph-section__column .graph-section__content {
          padding: 20px !important; } }
      .californias-energy-goals__graph-section .graph-section__column .graph-section__content > h2 {
        color: white;
        margin-bottom: 5px; }
      .californias-energy-goals__graph-section .graph-section__column .graph-section__content > p {
        color: rgba(255, 255, 255, 0.65);
        font-size: 16px; }
      .californias-energy-goals__graph-section .graph-section__column .graph-section__content hr {
        border-top-color: rgba(255, 255, 255, 0.65); }
      .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__text {
        color: rgba(255, 255, 255, 0.65);
        font-size: 16px; }
        .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__text--sm {
          color: rgba(255, 255, 255, 0.65);
          font-size: 16px; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__text--sm p {
            color: inherit; }
      .californias-energy-goals__graph-section .graph-section__column .graph-section__content > span {
        display: block;
        color: #f65701;
        font-size: 14px; }
      .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend {
        padding-left: 0;
        list-style: none;
        width: 100%;
        color: rgba(255, 255, 255, 0.65); }
        .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li {
          width: 19%;
          display: inline-block;
          text-align: center;
          font-size: 12px;
          margin-top: 35px; }
          @media (max-width: 480px) {
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li {
              font-size: 11px; } }
          @media (max-width: 400px) {
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li {
              width: 25%;
              font-size: 11px; } }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(1) .legend__item {
            background: #b02d4b; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(1) .legend__item:before {
              border-bottom-color: #b02d4b; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(2) .legend__item {
            background: #d7524c; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(2) .legend__item:before {
              border-bottom-color: #d7524c; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(3) .legend__item {
            background: #ee8362; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(3) .legend__item:before {
              border-bottom-color: #ee8362; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(4) .legend__item {
            background: #f5b67a; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(4) .legend__item:before {
              border-bottom-color: #f5b67a; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(5) .legend__item {
            background: #d9e99b; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(5) .legend__item:before {
              border-bottom-color: #d9e99b; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(6) .legend__item {
            background: #b1d981; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(6) .legend__item:before {
              border-bottom-color: #b1d981; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(7) .legend__item {
            background: #b1d981; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(7) .legend__item:before {
              border-bottom-color: #b1d981; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(8) .legend__item {
            background: #7ec27b; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(8) .legend__item:before {
              border-bottom-color: #7ec27b; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(9) .legend__item {
            background: #42a56c; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(9) .legend__item:before {
              border-bottom-color: #42a56c; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(10) .legend__item {
            background: #2d7f59; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li:nth-child(10) .legend__item:before {
              border-bottom-color: #2d7f59; }
          .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li .legend__item {
            background: red;
            height: 12px;
            display: block;
            position: relative;
            width: 20px;
            margin: 0 auto 10px auto; }
            .californias-energy-goals__graph-section .graph-section__column .graph-section__content .graph-section__legend > li .legend__item:before {
              content: '';
              border-bottom: 8px solid red;
              border-left: 0 solid transparent;
              border-right: 20px solid transparent;
              height: 0;
              left: 0;
              position: absolute;
              top: -8px;
              width: 0; }
    .californias-energy-goals__graph-section .graph-section__column > img {
      width: 100%; }
    .californias-energy-goals__graph-section .graph-section__column.graph-section__map {
      order: 1;
      position: relative; }
      .californias-energy-goals__graph-section .graph-section__column.graph-section__map .map-credits {
        display: block;
        position: absolute;
        bottom: 15px;
        left: 30px;
        font-size: 10px;
        color: black;
        text-decoration: underline; }
